@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1200px以上の場合に適用 

*******************************************************/

/* 全体の設定 */
html {
	color: #222;
	}

body {
	width: 100%;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 400;
	font-style: normal;
	-webkit-text-size-adjust: 100%;
	min-width: 1200px;
	font-size: 18px;
	}

a {
	text-decoration: none;
	color: #222;
	cursor: pointer;
	}

p {
	color: #222;
	line-height: 2;
	}

img {
	border: none;
	}

* {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	}

.container {
    padding: 140px 0;
}
	
.wrapper {
	width: 95%;
	max-width: 1200px;
	margin: 0 auto;
	}

.wrapper_small {
	width: 95%;
	max-width: 960px;
	margin: 0 auto;
	}

.pc {
	display: block;
	}

.sp {
	display: none;
	}

.h2 {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
	font-size: 44px;
	text-align: center;
	margin-bottom: 60px;
}

.h2__small {
	font-size: 32px;
	margin-left: 10px;
}

.h2__en {
	font-size: 18px;
	color: #829b74;
	font-family: Arial, Helvetica, "sans-serif";
	display: block;
	margin-top: 5px;
}

.h3 {
	font-size: 32px;
	font-weight: 500;
	border-bottom: 3px solid #829b74;
	padding-bottom: 5px;
	margin-bottom: 60px;
}

.btn {
	display: block;
	width: 300px;
	height: 70px;
	border: 1px solid #829b74;
	background-color: #829b74;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	font-weight: 500;
	line-height: 70px;
	margin: 0 auto;
	transition: .2s;
}

.btn:hover {
	background-color: #FFF;
	color: #829b74;
}




/* header */
.header {
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000;
}

.header__link {
	display: block;
	width: 256px;
	height: 41px;
	background-image: url("/img/common/logo_white.png");
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 25px;
	left: 1%;
	transition: .2s;
}

.header__link:hover {
	opacity: .8;
}



/* globalNav */
.globalNav {
	position: absolute;
	right: 1%;
}

.globalNav__box {
	display: flex;
	height: 90px;
	transition: .2s;
}

.globalNav__item {
	margin-left: 30px;
	height: 90px;
	line-height: 90px;
	transition: .2s;
}

.globalNav__link {
	font-size: 16px;
	font-weight: 500;
	transition: .2s;
	color: #FFF;
	padding-bottom: 3px;
}

.globalNav__link:hover {
	border-bottom: 2px solid #829b74;
}

.globalNav__item:nth-of-type(7) .globalNav__link {
	display: inline-block;
	width: 26px;
	height: 26px;
	background-image: url("/img/common/icon_instagram_white.png");
	background-size: cover;
	background-position: center center;
	vertical-align: -7px;
	transition: .2s;
}

.globalNav__item:nth-of-type(8) {
	margin-left: 15px;
}

.globalNav__item:nth-of-type(8) .globalNav__link {
	display: inline-block;
	width: 26px;
	height: 26px;
	background-image: url("/img/common/icon_youtube_white.png");
	background-size: cover;
	background-position: center center;
	vertical-align: -7px;
	transition: .2s;
}

.globalNav__item:nth-of-type(7) .globalNav__link:hover,
.globalNav__item:nth-of-type(8) .globalNav__link:hover {
	border-bottom: none;
	opacity: .7;
}


.globalNav__item:nth-of-type(9) .globalNav__link {
	font-size: 18px;
	background-color: #829b74;
	padding: 10px 20px;
	border: 1px solid #829b74;
}

.globalNav__item:nth-of-type(9) .globalNav__link:hover {
	background-color: #FFF;
	color: #829b74;
}



/* header.scroll */
.header.scroll {
	background-color: #FFF;
	height: 70px;
}

.header.scroll .header__link {
	top: 15px;
	background-image: url("/img/common/logo_black.png");
}

.header.scroll .globalNav__box {
	height: 70px;
}

.header.scroll .globalNav__item {
	height: 70px;
	line-height: 70px;
}

.header.scroll .globalNav__link {
	color: #222;
}

.header.scroll .globalNav__item:nth-of-type(7) .globalNav__link {
	background-image: url("/img/common/icon_instagram_black.png");
}

.header.scroll .globalNav__item:nth-of-type(8) .globalNav__link {
	background-image: url("/img/common/icon_youtube_black.png");
}

.header.scroll .globalNav__item:nth-of-type(9) .globalNav__link {
	color: #FFF;
}

.header.scroll .globalNav__item:nth-of-type(9) .globalNav__link:hover {
	color: #829b74;
}



/* pageTitle */
.pageTitle {
	margin-top: 90px;
	background-color: #829b74;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pageTitle__h1 {
	font-size: 48px;
	font-weight: 500;
	color: #FFF;
}



/* footer */
.footer {
	width: 100%;
	height: auto;
	position: relative;
	padding: 130px 0;
}

.footer__upper {
	padding: 0 50px;
	display: flex;
	justify-content: space-between;
}

.footer__upper-left {
	width: 40%;
}

.footer__logo {
	display: block;
	width: auto;
	height: 50px;
	margin-bottom: 30px;
}

.footer__txt {
	font-size: 14px;
}

.footer__nav {
	display: flex;
}

.footer__nav > li {
	margin-left: 50px;
}

.footer__nav > li > ul > li {
	line-height: 2.2;
}

.footer__nav > li > ul > li > a {
	font-size: 14px;
	font-weight: 500;
}

.footer__nav > li > ul > li > ul > li > a {
	font-size: 14px;
}

.footer__nav > li > ul > li > ul > li > a:before {
	content: "-";
	margin-right: 5px;
}

.footer__lower {
	border-top: 0.5px solid #222;
	margin: 50px 50px 0 50px;
	position: relative;
}

.footer__copyright {
	padding-top: 30px;
	font-size: 16px;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
}

.footer__instagram {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url("/img/common/icon_instagram_black.png");
	background-size: cover;
	background-position: center center;
	position: absolute;
	right: 0;
	top: 30px;
}







/******************************************************

タブレットの設定 960px~1199pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1199px){

/* 全体の設定 */
body {
	max-width: 1199px;
	min-width: 100%;
	}
	
	
	
/* header */
.header__link {
	width: 187px;
	height: 30px;
	top: 30px;
}



/* globalNav */
.globalNav__item {
	margin-left: 15px;
	height: 90px;
	line-height: 90px;
}

.globalNav__item:nth-of-type(7) .globalNav__link {
	width: 20px;
	height: 20px;
	vertical-align: -5px;
}

.globalNav__link {
	font-size: 15px;
}

.globalNav__item:nth-of-type(8) .globalNav__link {
	font-size: 16px;
	padding: 10px 15px;
}
	
	
	
/* header.scroll */
.header.scroll .header__link {
	top: 20px;
}

	
	

	
	

}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

/* 全体の設定 */
body {
	max-width: 959px;
	min-width: 100%;
	}
	
	
	
/* globalNav */
.globalNav {
	display: none;
}
	
	
	
/* footer */
.footer__upper {
	padding: 0 50px;
	display: block;
	justify-content: space-between;
}

.footer__upper-left {
	width: 100%;
	margin-bottom: 50px;
	text-align: center;
}

.footer__logo {
	margin: 0 auto 30px auto;
}

.footer__txt {
	font-size: 13px;
}
		
.footer__upper-right {
	display: flex;
	justify-content: center;
}

.footer__nav {
	display: flex;
}

.footer__copyright {
	text-align: center;
}
	
.footer__instagram {
	display: none;
}
	
.footer__link {
	display: block;
	width: 30px;
	height: 30px;
	background-image: url("/img/common/icon_instagram_black.png");
	background-size: cover;
	background-position: center center;
	margin: 0 auto 30px auto;
}
	

	

}

	
/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* 全体の設定 */
body {
	max-width: 767px;
	font-size: 14px;
	}
	
.container {
    padding: 70px 0;
}

.pc {
	display: none;
	}

.sp {
	display: block;
	}

.wrapper,
.wrapper_small {
	width: calc(100% - 40px);
	}
	
.h2 {
	font-size: 20px;
	margin-bottom: 40px;
}
	
.h2__small {
	font-size: 16px;
	margin-left: 5px;
}

.h2__en {
	font-size: 12px;
	margin-top: 3px;
}

.h3 {
	font-size: 18px;
	border-bottom: 2px solid #829b74;
	padding-bottom: 3px;
	margin-bottom: 30px;
}
	
.btn {
	width: 250px;
	height: 50px;
	font-size: 16px;
	line-height: 50px;
}
	
	

/* header */
.header {
	height: 50px;
}
	
.header__link {
	top: 15px;
	width: 125px;
	height: 20px;
}
	
	
	
/* header.scroll */
.header.scroll {
	height: 50px;
}
	
.header.scroll .header__link {
	top: 15px;
}

	
	
/* pageTitle */
.pageTitle {
	margin-top: 50px;
	height: 80px;
}

.pageTitle__h1 {
	font-size: 22px;
}
	
	
	
	
/* footer */
.footer {
	padding: 50px 0 40px 0;
}

.footer__upper {
	padding: 0 20px;
}
	
.footer__logo {
	width: 200px;
	height: auto;
	margin-bottom: 20px;
}

.footer__txt {
	font-size: 12px;
}
	
.footer__upper-left {
	margin-bottom: 20px;
}
	
.footer__upper-right {
	display: none;
}

.footer__copyright {
	margin: 10px 20px;
	border-top: 0.5px solid #FFF;
	padding-top: 10px;
	font-size: 12px;
}
	
.footer__link {
	width: 20px;
	height: 20px;
	margin: 0 auto 20px auto;
}
	


}